@charset "utf-8";
/* CSS Document */
#senate_confirm {
	/***
	border-color: #c0c0c0;
	border-width: 2px 4px 4px 2px;
	***/
	background-color: #fff;
	border: 4px groove #3353bb;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -1000px;
	z-index: 100;
	min-width: 300px;
}
 
#senate_confirm table {
	background-color: #fff;
	height: 150px;
	/*width: 300px;*/
	min-width: 300px;
	width:auto;
}
 
#senate_confirmtitle {
	/*background-color: #B0B0B0;*/
  background: #990033 url(/graphics/capitolimagesenate.jpg) no-repeat left top;
	background-color: #3353bb;
	color: white;
	font-weight: bold;
	text-align: center;
	font-size:12px;
	/*padding:10px;*/
	/*padding-top:28px;*/
	height: 60px;
	min-width: 300px;
}

#senate_confirmcontent {
	font-weight: bold;
	height: 20px;
	text-align: center;
	font-size:12px;
	padding:10px;
}

#senate_confirmbuttons {
	height: 50px;
	text-align: center;
}
 
#senate_confirmbuttons input {
	background-color: #E9E9CF;
	color: #000000;
	font-weight: bold;
	width: 125px;
	height: 33px;
	padding-left: 20px;
}
 
#senate_confirmleft{
	/*background-image: url(left.png);*/
}
 
#senate_confirmright{
	/*background-image: url(right.png);*/
}